<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<quickchat>
    <F1>
        <chat name="你好！"/>
        <chat name="Hello!"/>
        <chat name="O(∩_∩)O哈哈~ "/>
		<chat name="(=^_^=) 初次见面，请多关照！"/>
		<chat name="很高兴一起，来一局啊！"/>
		<chat name="认识你很高兴！"/>
		<chat name="今天是我第一次来平台，不懂的地方请见谅哦！"/>
		<chat name="Hi!"/>
    </F1>
    <F2>
        <chat name="Orz！你太犀利了！膜拜！"/>
        <chat name="づ￣ 3￣)づ高手啊！真是高高手！"/>
        <chat name="b（￣▽￣）d！太强了！这都能行！"/>
		<chat name="帅呆了！"/>
		<chat name="这样也行！有两把刷子。"/>
		<chat name="太霸气了！"/>
		<chat name="从来没见过这么厉害的高手啊！"/>
		<chat name="真是前无古人后无来者啊！"/>
    </F2>
	<F3>
        <chat name="我..我..是大猪头╭(﹊∩∩﹊#)╮"/>
        <chat name="~(￣▽￣)~再来几局，结果还是一样样的！你信不信。"/>
        <chat name="(~￣▽￣)~少年~你还太嫩了点~"/>
		<chat name="╮(￣▽￣)╭ 这就是高手的孤独啊~"/>
		<chat name="让你见识见识什么叫“风骚的走位，飘逸的招式”"/>
		<chat name="╮(￣▽￣)╭ 哎，我只用了一层功力而已"/>
		<chat name="霸者无双的日子太难受了！"/>
		<chat name="~(￣▽￣)~再给你一次机会，不要让我失望哦！"/>
    </F3>
	<F4>
        <chat name="╭∩╮（︶︿︶）╭∩╮！来啊，来啊！"/>
        <chat name="(￣< ￣)你？完全不行嘛！"/>
        <chat name="(￣?￣)+小样，看来不用双手还真赢不了你嘛~"/>
		<chat name="(￣< ￣)菜鸟~我来教教你怎么玩吧！"/>    
		<chat name="(￣< ￣)现在叫师傅还来得及"/>
		<chat name="╮(╯_╰)╭再过十年你也不是我对手"/>
		<chat name="╮(￣▽￣)╭哎，估计又是98比0的节奏"/>
		<chat name="╮(￣▽￣)╭给你这么多次机会了，你都没有好好抓住嘛！"/>
    </F4>
	<F5>
        <chat name="(×_×) 救命呀~我要挂掉了。"/>
        <chat name="(>﹏<)大家跟他拼了，一起上！"/>
        <chat name="再多撑一会就赢了，大家加油！"/>
		<chat name="OMG~再不帮我的话，就要死定了"/>
		<chat name="求大神指点指点啊！"/>
		<chat name="╮(╯_╰)╭从来没输的这么惨过"/>
		<chat name="今天状态不好啊，何解？"/>
		<chat name="杯具啊杯具，没想到我也会有这一天"/>
    </F5>
	<F6>
        <chat name="(￣(工)￣)速度快一点，我等的花都谢了。"/>
        <chat name="╮(╯_╰)╭ ，为什么总这么慢呢！"/>
        <chat name="时间就是金钱，速度！"/>
		<chat name="快点，快点！"/>
		<chat name="抓紧时间，磨磨蹭蹭个啥！"/>
		<chat name="你是来打酱油的么？"/>
		<chat name="你咋那么磨叽呢？"/>
		<chat name="人不在？"/>
    </F6>
	<F7>
        <chat name="好的！"/>
        <chat name="知道了！"/>
        <chat name="开始吧~"/>
		<chat name="OK!"/>
		<chat name="马上就好"/>
		<chat name="注意了哦！"/>
		<chat name="我在"/>
		<chat name="不好意思，让你久等了"/>
    </F7>
	<F8>
        <chat name="有意思，交个朋友吧！"/>
        <chat name="玩的真不错，加个好友吧！别下次找不到你了。"/>
        <chat name="朋友，给个联系方式嘛！"/>
		<chat name="下次一起玩，怎么找你啊！"/> 
		<chat name="今天玩的太爽了，必须得和你交个朋友！"/> 
		<chat name="你是我的知音啊，交个朋友吧！"/> 
		<chat name="终于找到实力相当的对手了，以后一起玩啊！"/> 
		<chat name="从今天开始你就是我兄弟！"/> 
    </F8>
</quickchat>
